## open-xchange-authorization-standard 6.22.0

=== debian/control ===
Source: open-xchange-authorization-standard
Section: web
Priority: optional
Maintainer: Marcus Klein <marcus.klein@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 6.22.0)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-authorization-standard
Architecture: all
Pre-Depends: open-xchange-core (>= 6.22.0)
Depends: ${misc:Depends}
Provides: open-xchange-authorization
Description: Module implementing the default authorization
 This package installs the OSGi bundle publishing the OSGi AuthorizationService. This bundle implements the default authorization method
 for the backend. When a user got authenticated a second step is to verify that he is authorized to use Open-Xchange currently. The default
 implementation checks wether the context of the user is enabled.
